Subject: Re: [OAUTH-WG] Resource owner initiated OAuth delegation

From: [email-masked]
Date: Thu, 18 Oct 2012 10:47:48 +0800

Hi, Eve

   Sorry for reply late. I somehow missed the emails from OAUTH list.

   “
(I'm not seeing  Zhou's responses to you on the list, so I don't have the 
other proposal handy. Can Zhou or someone share the link?)
”
you mean the following links？

http://www.ietf.org/mail-archive/web/oauth/current/msg09955.html

http://www.ietf.org/mail-archive/web/oauth/current/msg09967.html